@CHARSET "UTF-8";

body {
    background-color:#ffffff;
    margin: 0;
    text-align: left; /* pour corriger le bug de centrage IE */
    font-family: "Trebuchet MS", Verdana, Arial;
    font-size: 12px;
    text-align:justify;
    overflow-y: scroll;
}

img{
	border:0px;
}

#page {
    margin-top:0px;
    background-color:#ffffff;
    position:relative;
    left: 50%;
    width: 960px;
    margin-left: -480px; /* moitié de la largeur   */
    border-left: solid 1px #dedede;
    border-right: solid 1px #dedede;
}

#page a{
	text-decoration:none;
}

.clean{
    clear:both;
}

#header{
    background-image:url(/images/fd_header.jpg);
    background-repeat:repeat-x;
    height:200px;
    width:960px;
    padding-top:0px;
    margin-top:0px;
    position:relative;
}

#footer{
    clear:both;
    background-color:#5e7db5;
    color:#ffffff;
    width:960px;
    /*
    height:20px;
    padding-top:0px; 
    */
    height: auto;
    padding: 4px 0;
    
    margin-top:0px;
    position:relative;
    text-align:center;

    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    
    padding: 4px 10px;
    box-sizing: border-box;
    
}

#footer a:link, #footer a:visited, #footer a:hover, #footer a:focus, #footer a:active {
    color: #ffffff;
    text-decoration:none;
}

#logo{
    position:absolute;
    padding-top:30px;
    padding-left:30px;
}

#txt_header{
    position:absolute;
    width:384px;
    height:26px;
    font-size:20px;
    font-weight:bold;
    color:#ffffff;
    left:30px;
    bottom:25px;
}

#deco_header{
    position:absolute;
    bottom:0px;
    right:0px;
    width:500px;
    height:98px;
    background-image:url(/images/deco_header.jpg);
}

<!--
#menu{
    position:absolute;
    right:0px;
    top:0px;
    display:block;
    height:97px;
    font-size:10px;
    font-weight:bold;
    background:transparent url(/images/bgOFF.gif) repeat-x top left;
    font-family:Arial,Verdana,Helvitica,sans-serif;
    border-top:4px solid #063d8f;
    width: 708px;
    padding-right:0px;
}
#menu ul{margin:0;padding:0;list-style-type:none;width:auto;}
#menu ul li{display:block;float:left;margin:0;}
#menu ul li a{display:block;float:left;color:#ffffff;text-decoration:none;padding:5px 5px 0 5px;height:97px;background:transparent url(/images/bgDIVIDER.gif) no-repeat top right;}
#menu ul li a:hover,#menu ul li a.current{color:#08171e;background: url(/images/bgON.gif);height:96px;}
-->

.menu_txt {
    display:block;
    padding-top:70px;
}

#col_gauche{
    position:relative;
    width:255px;
    float:left;
    margin-top:40px;
}

#col_droite{
    position:relative;
    width:675px;
    float:right;
    margin:5px 10px 0px 10px;
}

.content-privacy h2 {
    font-size: 16px;
    line-height: normal;
    margin: 1.5em 0 0;
    color: #5e7db4;
}

#content{
    background-image:url(/images/bg_content.gif);
    background-repeat:repeat-y;
}

#content a{
	color:#000000;
}

#content a:hover{
	text-decoration:underline;
}

#leftmenu{
	list-style:url(/images/puce.jpg);
	margin:0px 10px 0px 20px;
	padding:0px;
        text-align:left;
}

#leftmenu li{
	margin:0px 0px 10px 0px;
	padding:0px;
}

#leftmenu li h1{
	font-size:16px;
	/*color:#073e91;*/
	color:#5c7bb1;
	margin:0px;
	padding:0px;
}

.actualite{
	background-color:#eff4fa;
	margin:0px;
	padding:5px 10px 10px 10px;
}

.actualite h2{
	color:#073e91;
	font-size:12px;
	margin:0px;
	padding:0px;
}

.actualite h1{
	color:#073e91;
	font-size:16px;
	margin:0px;
	padding:0px;
}

.actualite_descriptif{
	margin:0px;
	padding:0px;
}

.actualite_descriptif p{
	margin:0px;
	padding:0px;
}

.actualite_plus{
	background-image:url(/images/fd_weiter.jpg);
	background-repeat:no-repeat;
	height:24px;
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 10px;
	font-weight:bold;
}

.default h1{
	color:#073e91;
	font-size:16px;
	margin:0px;
	padding:0px;
}

.default h2{
	color:#073e91;
	font-size:12px;
	margin:0px;
	padding:0px;
}

#printer{
    text-align:right;
    margin:0px 0px 5px 0px;
    padding:0px;
}

.membres_liste table, .calendrier table{
    width:100%;
    _width:100%;
    margin:0px;
    padding:0px;
}

.membres_liste table tr, .calendrier table tr{
    width:100%;
    margin:1px 0px;
    padding:0px;
}

.membres_liste table td {
	width:50%;
}
.membres_liste table td:first-child {
	width:40%;
}
.membres_liste table td:last-child {
	width:60%;
}

/*
.table-4-6 td:first-child {
    width: 40%;
}
.table-4-6 td:last-child {
    width: 60%;
}
*/

.calendrier table td{
	/*width:20%;*/
	text-align:left;
	vertical-align:top;
}

.membres_liste table td, .calendrier table td{
    border:1px solid #eeeeee;
    padding:1px 5px 1px 5px;
    margin:1px 0px;
    /*margin:10px;*/
    /*background-color:#eeeeee;*/
}

.membres_liste_3 table td{
	width:33%;
}

.membres_liste ul{
	list-style:none;
	margin:20px 0px 10px 0px;
	padding:0px 0px 20px 0px;
}

.membres_liste ul li{
	position:relative;
	float:left;
	margin:0px 30px 0px 0px;
	padding:0px;
}

.titre{
    color:#5e7db4;
    font-size:18px;
    font-weight:bold;
    margin:0px;
    padding:0px;
}

.titre2{
    color:#000000;
    font-size:14px;
    font-weight:bold;
    margin:0px;
    padding:0px;
}

.titre3{
    color:#000000;
    font-size:12px;
    font-weight:bold;
    margin:0px;
    padding:0px;
}

.sous_titre{
    background-color:#9eb1d2;
    color:#fff;
    font-size:14px;
    font-weight:bold;
    padding-left:5px;  
}

.tete_liste{
    background-color:#063d90;
    color:#fff;
    font-size:12px;
    font-weight:bold;
    /* padding-left:5px; */
    padding: 1px 5px;
    margin-top:0px;
}

.liste{
    background-color:#eff4fa;
    padding-left:5px;
}

#membre img{
    position:relative;
    float:left;
    margin: 0px 20px 20px 0px;
}

.button_back, .button_forward{
    margin:20px 0px 0px 0px;
    padding:0px;
    position:relative;
    float:left;
    /*width:50%;*/
    width:45%;
}

.button_back{
    text-align:right;
}

.button_forward{
    text-align:left;
}

